CLOCKSET(1)

NAME
clockset - Runs TPM2_ClockSet

DESCRIPTION
--version-string=v1045 is not a valid option

clockset

Runs TPM2_ClockSet

-time new time

-hi hierarchy (o, p) (default platform)

    o owner, p platform

-pwdp password for hierarchy (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

clockset

Runs TPM2_ClockSet

-time new time

-hi hierarchy (o, p) (default platform)

    o owner, p platform

-pwdp password for hierarchy (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for clockset is maintained as a Texinfo manual. If the info and clockset programs are properly installed at your site, the command

    info clockset

should give you access to the complete manual.